<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA and other federal agencies use the social cost of carbon (SCC) to estimate the climate benefits of rulemakings." />
<meta name="DC.title" content="The Social Cost of Carbon" />
<!--googleoff: snippet--><meta name="keywords" content="flood risk, human health, net agricultural productivity, climate change damages, CO2, carbon dioxide" />
<link rel="canonical" href="/climatechangeisreal/climatechange/social-cost-carbon" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/social-cost-carbon" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-27" />
<meta name="DC.date.modified" content="2017-01-09" />
<meta name="DC.date.reviewed" content="2020-01-09" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>The Social Cost of Carbon | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155835 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">The Social Cost of Carbon</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>Estimating the Benefits of Reducing Greenhouse Gas Emissions<br />
	 </h3>

<p>EPA and other federal agencies use estimates of the social cost of carbon (SC-CO<sub>2</sub>) to value the climate impacts of rulemakings. The SC-CO<sub>2</sub> is a measure, in dollars, of the long-term damage done by a ton of carbon dioxide (CO<sub><span style="vertical-align:baseline">2</span></sub>) emissions in a given year.  This dollar figure also represents the value of damages avoided for a small emission reduction (i.e., the benefit of a CO<sub>2</sub> reduction).</p>

<p>The SC-CO<sub>2</sub> is meant to be a comprehensive estimate of climate change damages and includes changes in net agricultural productivity, human health, property damages from increased flood risk, and changes in energy system costs, such as reduced costs for heating and increased costs for air conditioning. However, given current modeling and data limitations, it does not include all important damages. The IPCC Fifth Assessment report observed that SC-CO<sub>2</sub> estimates omit various impacts that would likely increase damages. The models used to develop SC-CO<sub>2</sub> estimates, known as integrated assessment models, do not currently include all of the important physical, ecological, and economic impacts of climate change recognized in the climate change literature because of a lack of precise information on the nature of damages and because the science incorporated into these models naturally lags behind the most recent research. Nonetheless, the current estimates of the SC-CO<sub>2</sub> are a useful measure to assess the climate impacts of CO<sub>2</sub> emission changes.</p>

<p>EPA and other federal agencies also use estimates of the social cost of methane (SC-CH<sub>4</sub>) and the social cost of nitrous oxide (SC-N<sub>2</sub>O) in analyses of regulatory actions that are projected to influence CH<sub>4</sub> or N<sub>2</sub>O emissions in a manner consistent with how CO<sub>2</sub> emission changes are valued. The SC-CH<sub>4</sub> and SC-N<sub>2</sub>O estimates are taken from a paper by Marten et al. (<a href="http://www.tandfonline.com/doi/full/10.1080/14693062.2014.912981">2015a</a> and <a href="http://www.tandfonline.com/doi/full/10.1080/14693062.2015.1070550">2015b</a>), which provided the first set of published SC-CH<sub>4</sub> and SC-N<sub><span style="vertical-align:baseline">2</span></sub>O estimates that are consistent with the modeling assumptions underlying the SC-CO<sub>2</sub> estimates. Both the methodology for valuing the damages from CH<sub><span style="vertical-align:baseline">4</span></sub> and N<sub><span style="vertical-align:baseline">2</span></sub>O emissions and the application of the SC-CH<sub>4</sub> and SC-N<sub>2</sub>O estimates to regulatory cost-benefit analysis have been subject to rigorous independent peer review and public comment. See the <a href="/climatechangeisreal/climatechange/social-cost-carbon-technical-documentation">Addendum</a> to the SC-CO<sub>2</sub> Technical Support Document (TSD) for further details. </p>

<p>As discussed in the <a href="/climatechangeisreal/climatechange/social-cost-carbon-technical-documentation">2010 SC-CO<sub>2</sub> TSD</a>, estimates of the social cost of these greenhouse gases increase over time because future emissions are expected to produce larger incremental damages as physical and economic systems become more stressed in response to greater climatic change, and because GDP is growing over time and many damage categories are modeled as proportional to gross GDP.</p>

<hr /><p>The tables below present the current set of SC-CO<sub>2</sub>, SC-CH<sub>4</sub> and SC-N<sub>2</sub>O estimates used in Federal regulatory analyses to value emissions changes occurring in certain years. The full set of annual SC-CO<sub>2</sub> estimates between 2010 and 2050 is reported in the Appendix to the <a href="/climatechangeisreal/climatechange/social-cost-carbon-technical-documentation">2016 TSD</a>.  The <a href="/climatechangeisreal/climatechange/social-cost-carbon-technical-documentation">Addendum to the TSD</a> presents the full set of annual SC-CH<sub>4</sub> and SC-N<sub>2</sub>O estimates between 2010 and 2050. The full set of model results for the SC-CO<sub>2</sub>,<sub> </sub>SC-CH<sub>4</sub> and SC-N<sub>2</sub>O are available on the <a href="https://www.whitehouse.gov/omb/oira/social-cost-of-carbon">Office of Management and Budget's (OMB) website</a>. </p>

<div>
	<p><strong>Social Cost of CO<sub><span>2</span></sub>, 2015-2050 <sup><span>a </span></sup>(in 2007 dollars per metric ton CO<sub><span>2</span></sub>)</strong><br />
		Source: <a href="/climatechangeisreal/climatechange/social-cost-carbon-technical-documentation">Technical Support Document</a>:  Technical Update of the Social Cost of Carbon for Regulatory Impact Analysis Under Executive Order 12866 (May 2013, Revised August 2016)</p>

	<table><thead><tr><th> </th>
				<th colspan="4">                  Discount Rate and Statistic</th>
			</tr><tr><th>Year</th>
				<th>5% Average</th>
				<th>3% Average</th>
				<th>2.5% Average</th>
				<th>High Impact<br />
					(95<span>th</span> pct at 3%)</th>
			</tr></thead><tbody><tr><td><strong>2015</strong></td>
				<td>$11</td>
				<td><strong>$36</strong></td>
				<td>$56</td>
				<td>$105</td>
			</tr><tr><td><strong>2020</strong></td>
				<td>$12</td>
				<td><strong>$42</strong></td>
				<td>$62</td>
				<td>$123</td>
			</tr><tr><td><strong>2025</strong></td>
				<td>$14</td>
				<td><strong>$46</strong></td>
				<td>$68</td>
				<td>$138</td>
			</tr><tr><td><strong>2030</strong></td>
				<td>$16</td>
				<td><strong>$50</strong></td>
				<td>$73</td>
				<td>$152</td>
			</tr><tr><td><strong>2035</strong></td>
				<td>$18</td>
				<td><strong>$55</strong></td>
				<td>$78</td>
				<td>$168</td>
			</tr><tr><td><strong>2040</strong></td>
				<td>$21</td>
				<td><strong>$60</strong></td>
				<td>$84</td>
				<td>$183</td>
			</tr><tr><td><strong>2045</strong></td>
				<td>$23</td>
				<td><strong>$64</strong></td>
				<td>$89</td>
				<td>$197</td>
			</tr><tr><td><strong>2050</strong></td>
				<td>$26</td>
				<td><strong>$69</strong></td>
				<td>$95</td>
				<td>$212</td>
			</tr></tbody></table><p><span><sup>a</sup>The SC-CO<sub><span>2</span></sub> values are dollar-year and emissions-year specific.</span></p>

	<p><strong>Social Cost of CH<sub><span>4</span></sub>, 2015-2050</strong><sup>a</sup><strong><span style="vertical-align:baseline"><span> </span></span>(in 2007 dollars per metric ton CH<sub>4</sub>)</strong><br />
		Source: Addendum to the Technical Support Document for the Social Cost of Carbon: Application of the Methodology to Estimate the Social Cost of Methane and the Social Cost of Nitrous Oxide (August 2016) </p>

	<table><thead><tr><th> </th>
				<th colspan="4">                  Discount Rate and Statistic</th>
			</tr><tr><th>Year</th>
				<th>5% Average</th>
				<th>3% Average</th>
				<th>2.5% Average</th>
				<th>High Impact<br />
					(95<span>th</span> pct at 3%)</th>
			</tr></thead><tbody><tr><td><strong>2015</strong></td>
				<td>$450</td>
				<td><strong>$1,000</strong></td>
				<td>$1,400</td>
				<td>$2,800</td>
			</tr><tr><td><strong>2020</strong></td>
				<td>$540</td>
				<td><strong>$1,200</strong></td>
				<td>$1,600</td>
				<td>$3,200</td>
			</tr><tr><td><strong>2025</strong></td>
				<td>$650</td>
				<td><strong>$1,400</strong></td>
				<td>$1,800</td>
				<td>$3,700</td>
			</tr><tr><td><strong>2030</strong></td>
				<td>$760</td>
				<td><strong>$1,600</strong></td>
				<td>$2,000</td>
				<td>$4,200</td>
			</tr><tr><td><strong>2035</strong></td>
				<td>$900</td>
				<td><strong>$1,800</strong></td>
				<td>$2,300</td>
				<td>$4,900</td>
			</tr><tr><td><strong>2040</strong></td>
				<td>$1,000</td>
				<td><strong>$2,000</strong></td>
				<td>$2,600</td>
				<td>$5,500</td>
			</tr><tr><td><strong>2045</strong></td>
				<td>$1,200</td>
				<td><strong>$2,300</strong></td>
				<td>$2,800</td>
				<td>$6,100</td>
			</tr><tr><td><strong>2050</strong></td>
				<td>$1,300</td>
				<td><strong>$2,500</strong></td>
				<td>$3,100</td>
				<td>$6,700</td>
			</tr></tbody></table><p>​<sup>a</sup><span>The SC-CH<sub><span>4</span></sub> values are dollar-year and emissions-year specific.</span></p>

	<p><strong>Social Cost of N<sub>2</sub>O, 2015-2050<sup>a</sup> (in 2007 dollars per metric ton N<sub>2</sub>O)</strong><br />
		Source: Addendum to the Technical Support Document for the Social Cost of Carbon: Application of the Methodology to Estimate the Social Cost of Methane and the Social Cost of Nitrous Oxide (August 2016) </p>

	<table><thead><tr><th> </th>
				<th colspan="4">                  Discount Rate and Statistic</th>
			</tr><tr><th>Year</th>
				<th>5% Average</th>
				<th>3% Average</th>
				<th>2.5% Average</th>
				<th>High Impact<br />
					(95<span>th</span> pct at 3%)</th>
			</tr></thead><tbody><tr><td><strong>2015</strong></td>
				<td>$4,000</td>
				<td><strong>$13,000</strong></td>
				<td>$20,000</td>
				<td>$35,000</td>
			</tr><tr><td><strong>2020</strong></td>
				<td>$4,700</td>
				<td><strong>$15,000</strong></td>
				<td>$22,000</td>
				<td>$39,000</td>
			</tr><tr><td><strong>2025</strong></td>
				<td>$5,500</td>
				<td><strong>$17,000</strong></td>
				<td>$24,000</td>
				<td>$44,000</td>
			</tr><tr><td><strong>2030</strong></td>
				<td>$6,300</td>
				<td><strong>$19,000</strong></td>
				<td>$27,000</td>
				<td>$49,000</td>
			</tr><tr><td><strong>2035</strong></td>
				<td>$7,400</td>
				<td><strong>$21,000</strong></td>
				<td>$29,000</td>
				<td>$55,000</td>
			</tr><tr><td><strong>2040</strong></td>
				<td>$8,400</td>
				<td><strong>$23,000</strong></td>
				<td>$32,000</td>
				<td>$60,000</td>
			</tr><tr><td><strong>2045</strong></td>
				<td>$9,500</td>
				<td><strong>$25,000</strong></td>
				<td>$34,000</td>
				<td>$66,000</td>
			</tr><tr><td><strong>2050</strong></td>
				<td>$11,000</td>
				<td><strong>$27,000</strong></td>
				<td>$37,000</td>
				<td>$72,000</td>
			</tr></tbody></table><p>​<sup>a</sup><span>The SC-N<sub>2</sub>O values are dollar-year and emissions-year specific.</span></p>

	

	<hr /><p>EPA has used estimates of SC-CO<sub>2</sub> to analyze the carbon dioxide impacts of various rulemakings since 2008. The interagency group's recommended estimates, which were first issued in <a href="/climatechangeisreal/climatechange/social-cost-carbon-technical-documentation">2010</a>, have been used to analyze both rulemakings directly targeting carbon dioxide emissions, such as the car and truck standards, as well as others that set standards for conventional or toxic pollutants that indirectly affect carbon dioxide emissions, such as the final rulemaking to control <a href="https://www3.epa.gov/ttnecas1/regdata/RIAs/matsriafinal.pdf">mercury and other air toxic pollutants</a> <small>(PDF, 510 pp, 8.3 MB)</small> from power plants. The rulemakings directly targeting carbon dioxide emissions have projected notable climate-related benefits for society. For example, the projected net present value of carbon dioxide mitigation benefits over the next forty years from three vehicle rulemakings was estimated to range from $78 billion to $1.2 trillion ($2010), depending on which of the four SC-CO<sub>2</sub> estimates were used (i.e., the average SC-CO<sub>2</sub> at 5, 3, and 2.5 percent and the 95th percentile SC-CO<sub>2</sub> at 3 percent). These three rulemakings are:</p>

	<ul><li><a href="/climatechangeisreal/regulations-emissions-vehicles-and-engines/final-rule-model-year-2012-2016-light-duty-vehicle">The Joint EPA/Department of Transportation Rulemaking to establish Light-Duty Vehicle Greenhouse Gas Emission Standards and Corporate Average Fuel Economy Standards (2012-2016)</a></li>
		<li><a href="/climatechangeisreal/regulations-emissions-vehicles-and-engines/final-rule-phase-1-greenhouse-gas-emissions-standards-and">Joint EPA/Department of Transportation Rulemaking to establish Medium- and Heavy-Duty Vehicle Greenhouse Gas Emission Standards and Corporate Average Fuel Economy Standards</a></li>
		<li><a href="/climatechangeisreal/regulations-emissions-vehicles-and-engines/final-rule-model-year-2017-and-later-light-duty-vehicle">Joint EPA/Department of Transportation Rulemaking to establish Light-Duty Vehicle Greenhouse Gas Emission Standards and Corporate Average Fuel Economy Standards (2017-2025)</a></li>
	</ul><p>EPA has also used the SC-CH<sub>4</sub> and SC-N<sub>2</sub>O estimates to estimate the benefits of reductions in non-CO<sub>2</sub> greenhouse gas emissions in recent rulemakings, such as the final emission standards for New and Modified Sources in the Oil and Natural Gas Sector (see <a href="https://www.regulations.gov/document?D=EPA-HQ-OAR-2010-0505-7630">RIA Chapter 4</a>). </p>

	<p>For more information about the SC-CO<sub>2</sub>, see the <a href="/climatechangeisreal/climatechange/social-cost-carbon-fact-sheet">SC-CO<sub>2</sub> Fact Sheet</a>, as well as the <a href="https://www.whitehouse.gov/omb/oira/social-cost-of-carbon">OMB Social Cost of Greenhouse Gases site</a>, which presents the SC-CO<sub>2 </sub>TSD, Addendum on non-CO<sub>2</sub> greenhouse gases, and the OMB response to the public comments received through its solicitation for comments on the SC-CO<sub>2</sub> site estimates used in Federal regulatory analyses. In this response, OMB announced plans to obtain expert, independent advice from the <a href="http://sites.nationalacademies.org/DBASSE/BECS/CurrentProjects/DBASSE_167526?utm_source=All+DBASSE+Newsletters&amp;utm_campaign=e84c13e8c4-New_Project_the_Social_Cost_of_Carbon&amp;utm_medium=email&amp;utm_term=0_e16023964e-e84c13e8c4-260006513">National Academies of Sciences, Engineering, and Medicine</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> on how to approach future updates to the estimates. In January 2016, the Academies issued an interim (Phase 1) report which recommended against a near-term update of the SC-CO<sub>2</sub> estimates within the existing modeling framework.  Longer-term recommendations about how to approach a comprehensive update to the estimates, including research priorities, are expected in the Academies' final report in January 2017. </p>

	<p>See also the following documents for information about ongoing research to improve the SC-CO<sub>2</sub>.</p>

	<ul><li>EPA and Department of Energy hosted a series of workshops to inform SC-CO<sub>2</sub>: <a href="https://yosemite.epa.gov/ee/epa/eerm.nsf/vwRepNumLookup/EE-0564?OpenDocument">workshop one</a>, <a href="https://yosemite.epa.gov/ee/epa/eerm.nsf/vwRepNumLookup/EE-0566?OpenDocument">workshop two</a>.</li>
		<li>EPA funded a <a href="http://www.rff.org/research/publications/how-should-benefits-and-costs-be-discounted-intergenerational-context-0">workshop</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> on discounting, a critical SC-CO<sub>2</sub> modeling input. World-recognized experts discussed how the benefits and costs of regulations should be discounted for projects with long time horizons.</li>
	</ul><p><a href="#main-content">Top of Page</a></p>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:46:06 -->